
Redmine - Feature #32493

Add capability to make an attachment\s obsolete and to collapse all obsolete attachments and focus

only the necessary ones (like bugzilla)

2019-11-20 17:24 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When a ticket has a lot of screenshot and\or patches, it's very comfortable to be able to makes attachments no longer necessary as

obsolete. In this manner we can collapse all obsolete attachments and focus only the necessary ones.

The proposed feature is already present in bugzilla (see bugzilla.png)

Related issues:

Is duplicate of Redmine - Feature #1984: Ability to obsolete an uploaded file New 2008-10-03

History

#1 - 2019-11-21 02:15 - Go MAEDA

- Category set to Attachments

#2 - 2020-04-04 05:14 - Go MAEDA

- Is duplicate of Feature #1984: Ability to obsolete an uploaded file added

#3 - 2020-04-04 05:15 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #1984. Thank you for suggesting a new feature.
